## linux-meta-lts-wily 4.2.0.16.12

=== debian/changelog ===
linux-meta-lts-wily (4.2.0.16.12) trusty; urgency=low

  * add linux-signed-lowlatency packages.  (LP: #1500910)
  * move linux-signed linux-image-extra-* dependencies over to linux-meta.
    (LP: #1501235)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 21 Oct 2015 13:28:25 +0100

linux-meta-lts-wily (4.2.0.16.11) trusty; urgency=medium

  * linux ABI 4.2.0-16

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Oct 2015 09:06:50 -0600

linux-meta-lts-wily (4.2.0.15.10~1) trusty; urgency=medium

  * linux ABI 4.2.0-15

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Oct 2015 06:45:53 -0600

linux-meta-lts-wily (4.2.0.12.9) wily; urgency=medium

  * linux ABI 4.2.0-12

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Sep 2015 08:14:41 -0600

linux-meta-lts-wily (4.2.0.11.8) wily; urgency=medium

  * linux ABI 4.2.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Sep 2015 07:23:53 -0600

linux-meta-lts-wily (4.2.0.7.7) trusty; urgency=medium

  * linux ABI 4.2.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 31 Aug 2015 12:25:46 -0600

linux-meta-lts-wily (4.2.0.6.6ubuntu1) trusty; urgency=medium

  * Use the right release pocket.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 28 Aug 2015 12:28:07 -0600

linux-meta-lts-wily (4.2.0.6.6) trusty; urgency=medium

  * linux ABI 4.2.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Aug 2015 12:32:10 -0600
