## linux-meta-lts-wily 4.2.0.42.34

=== debian/changelog ===
linux-meta-lts-wily (4.2.0.42.34) trusty; urgency=low

  * linux ABI 4.2.0-42 

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Wed, 29 Jun 2016 14:02:04 -0400

linux-meta-lts-wily (4.2.0.41.33) trusty; urgency=medium

  * linux ABI 4.2.0-41

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 24 Jun 2016 09:54:33 -0700

linux-meta-lts-wily (4.2.0.39.32) trusty; urgency=medium

  * linux ABI 4.2.0-39

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 13 Jun 2016 08:33:28 -0700

linux-meta-lts-wily (4.2.0.38.31) trusty; urgency=medium

  * linux ABI 4.2.0-38

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 06 Jun 2016 10:30:04 -0700

linux-meta-lts-wily (4.2.0.37.30) trusty; urgency=medium

  * linux ABI 4.2.0-37

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 18 May 2016 09:57:04 -0700

linux-meta-lts-wily (4.2.0.36.29) trusty; urgency=medium

  * linux ABI 4.2.0-36

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 19 Apr 2016 09:46:25 -0700

linux-meta-lts-wily (4.2.0.35.28) trusty; urgency=medium

  * linux ABI 4.2.0-35

 -- Brad Figg <brad.figg@canonical.com>  Wed, 16 Mar 2016 10:42:32 -0700

linux-meta-lts-wily (4.2.0.34.27) trusty; urgency=medium

  * linux ABI 4.2.0-34

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 11 Mar 2016 11:18:00 +0000

linux-meta-lts-wily (4.2.0.32.26) trusty; urgency=medium

  * linux ABI 4.2.0-32

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 26 Feb 2016 18:35:56 -0800

linux-meta-lts-wily (4.2.0.31.25) trusty; urgency=medium

  * linux ABI 4.2.0-31

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Feb 2016 15:03:04 -0800

linux-meta-lts-wily (4.2.0.30.24) trusty; urgency=medium

  * linux ABI 4.2.0-30

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 19 Feb 2016 11:52:25 +0000

linux-meta-lts-wily (4.2.0.29.23) trusty; urgency=medium

  * linux ABI 4.2.0-29

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 09 Feb 2016 10:57:31 +0000

linux-meta-lts-wily (4.2.0.28.22) trusty; urgency=medium

  * linux ABI 4.2.0-28

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 04 Feb 2016 11:36:15 +0000

linux-meta-lts-wily (4.2.0.27.21) trusty; urgency=medium

  * linux ABI 4.2.0-27

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 22 Jan 2016 15:08:38 +0000

linux-meta-lts-wily (4.2.0.26.20) trusty; urgency=medium

  * linux ABI 4.2.0-26

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Jan 2016 13:41:40 +0000

linux-meta-lts-wily (4.2.0.25.19) trusty; urgency=medium

  * linux ABI 4.2.0-25

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 16:20:15 +0000

linux-meta-lts-wily (4.2.0.24.18) trusty; urgency=medium

  * linux ABI 4.2.0-24

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jan 2016 14:39:08 +0000

linux-meta-lts-wily (4.2.0.23.17) trusty; urgency=low

  * linux ABI 4.2.0-23

 -- Andy Whitcroft <apw@canonical.com>  Thu, 31 Dec 2015 14:00:50 +0000

linux-meta-lts-wily (4.2.0.22.16) trusty; urgency=medium

  * linux ABI 4.2.0-22

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 17 Dec 2015 14:01:00 +0000

linux-meta-lts-wily (4.2.0.21.15) trusty; urgency=medium

  * linux ABI 4.2.0-21

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 03 Dec 2015 11:47:02 +0000

linux-meta-lts-wily (4.2.0.19.14) trusty; urgency=medium

  * linux ABI 4.2.0-19

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 12 Nov 2015 12:21:31 +0000

linux-meta-lts-wily (4.2.0.18.13) trusty; urgency=medium

  * linux ABI 4.2.0-18

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 06 Nov 2015 21:28:06 +0000
