## linux-meta-lts-wily 4.2.0.42.34+7.0trisquel1

=== debian/changelog ===
linux-meta-lts-wily (4.2.0.42.34+7.0trisquel1) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Jul 2016 11:13:01 +0000
